@charset "utf-8";

table.info {
    width: 100%;
    float: none;
}

.map{
    height: 260px;
}

article p {
    margin-bottom: 15px;
}
article p:last-child {
    margin-bottom: 0;
}

article {
    margin-bottom: 80px;
}

article:last-of-type {
    margin-bottom: 0;
}

.name {
    text-align: right;
}

@media only screen and (max-width: 768px) {
    article p {
        text-align: justify;
    }
    
    article {
    margin-bottom: 50px;
}

    .box {
        padding: 10px;
    }

}
